@charset "utf-8";
html {}
body {margin:0;padding:0;font-size:0.94em;font-family:gungsuh;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.pkwfyu {width:899px;text-align:left;font-size:0.9em}

#tlzs {height:242px;font-size:0.9em}
.nhmzn {width:610px;font-size:1.18em;margin:0 0 0px;border:1px solid #53c96a}
#ljjguy {height:135px;text-align:center;padding:0 0 3px}

.kdelna {display:block;width:670px;text-align:center;padding:0 0 0px}
#ezousc {display:inline-block;position:relative;text-align:center;font-size:1.17em}
.jmigt {text-align:center;margin:0 0px}
.hxc {display:inline;width:543px;text-align:center;padding:0 3px}
#olvwpp {display:block;text-align:center;font-size:1.19em}
.uark {display:inline;text-align:center;border:1px solid #967916}

.ufko {display:inline-block;position:relative;text-align:center}
.uegjw {width:683px;text-align:center;padding:0 0 2px;margin:1px}

#swzj {text-align:center;font-size:1.18em;margin:0 0 4px}
.sqapra {margin:4px}

#apff {display:block;position:relative;padding:0 1px;margin:0 10px}
.uvqbgm {width:771px;margin:0 0 9px}
#fmli {text-align:center;padding:4px;margin:0 0 5px}
.pfrfo {width:861px;height:139px;text-align:center;padding:3px;margin:0 0 10px}
.tft {position:relative;text-align:center}
.gjqq {width:741px;text-align:center;padding:0 7px}
.hkj {font-size:0.81em;margin:0 1px}
#dpnh {display:inline;text-align:center;padding:0 5px;margin:10px}

#wlbz {height:196px;text-align:left;padding:0 0 9px;margin:0 3px}

.rcxz {display:inline;width:345px;text-align:center;padding:0 0 10px}
#wgq {text-align:center;font-size:0.96em;padding:8px}

.twvi {display:inline;position:relative;height:128px;padding:0 10px;margin:0 6px}
.xyslf {display:inline-block;width:791px;height:201px;padding:0 0 8px;border:1px solid #a8e3e8}

.yhgep {display:inline;position:relative;padding:0 1px}

#jzd {width:724px}
#hzzbfo {font-size:0.82em}

.jxdhw {display:inline;width:345px;height:284px;margin:0 0 2px;border:1px solid #68469a}
.ulr {display:inline;width:794px;font-size:1.18em}
#yvt {height:190px;text-align:center}

#dks {width:373px;text-align:center;padding:0 2px}
#uvat {padding:0 8px;margin:0 0 6px}
.iqzsp {width:361px;text-align:left;border:1px solid #5b79bc}

.ivulva {height:184px;text-align:center;padding:7px}
.zbtb {position:relative;text-align:center;margin:0 0 7px}
.lqvlz {position:relative;text-align:center;margin:0 5px}

.kinwq {display:block;margin:0 0 8px}

.viwqp {height:256px;margin:0 0 4px}

.xutx {height:225px;margin:10px}

.ozsi {text-align:center;margin:0 1px;border:1px solid #1e2d46}
.pkro {position:relative;width:618px;height:204px;text-align:center}

.qwfxvd {padding:1px}
.pulc {display:block;text-align:center;padding:0 3px}

.szc {width:812px;margin:5px}
.soevkp {width:787px;height:220px;padding:0 0 7px}

.wywm {display:inline;width:368px;margin:0 10px}

.asizk {display:inline-block;text-align:center;margin:0px;border:1px solid #5e38b2}

.toupw {padding:0 2px}
